"use client";
import { sqrt as t, tau as a, pi as e } from "../math.js";
const i = {
  draw(r, s) {
    const o = t(s / e);
    r.moveTo(o, 0), r.arc(0, 0, o, 0, a);
  }
};
export {
  i as default
};
